*{padding:0;margin:0}
li{padding-left:10px;	list-style-position: inside;}

@font-face {
	font-family: "FreesiaUPC";
	src: url("/fonts/upcfl.eot");
	src: url("/fonts/upcfl.eot#iefix") format("embedded-opentype"),
	url("/fonts/upcfl.woff") format("woff"),
	url("upcfl.ttf") format("truetype"),
	url("/fonts/upcfl.svg#FreesiaUPC") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "DSN LardPharao";
	src: url("/fonts/dsn_lardphrao.eot");
	src: url("/fonts/dsn_lardphrao.eot#iefix") format("embedded-opentype"),
	url("/fonts/dsn_lardphrao.woff") format("woff"),
	url("dsn_lardphrao.ttf") format("truetype"),
	url("/fonts/upcfl.svg#DSN LardPharao") format("svg");
	font-weight: normal;
	font-style: normal;
}

html,body{height:100%;;min-width:450px}

body{font:22px CordiaUPC,tahoma, Helvetica, sans-serif;color:#231f20;background:#0054a5 url(/images/bg-body2.png) repeat-x left top}

table{font:22px CordiaUPC,tahoma, Helvetica, sans-serif;}

.div-body{min-height:100%;position:relative}
.div-body-home{background:#0054a5 url(/images/bg-body1.png) no-repeat center top }
img{border:none}
a{color:#00a1e2;text-decoration:none}
a:hover{color:#231f20;}
.orange{color:#ff6600}
.red{color:#ff0000}
.green{color:#339900}
.sky{color:#1C75BA}
.br{padding:3px;display:block;}
.br-small{padding:3px;display:block;font-size:1px}
.padding{padding:10px 20px}
.padding-h{padding:10px 0}
/*.padding-v{padding:0 20px}*/
.hidden{visibility:hidden}
.center{text-align:center;margin:0 auto}
.clear {clear:both}
.msg_error{border:dotted 1px #cecece;color:#ff0000;padding:5px;display:none;background-color:#fff}
.msg_error_inner span{vertical-align:middle;padding-right:5px}
.msg_success{border:dotted 1px #cecece;color:#006600;padding:5px;display:none;background-color:#fff}
.msg_error_one{margin-bottom:5px;display:block;color:#f62828;background:url(/images/error.png) no-repeat 0 0;padding-left:16px;font-size:11px;}
.no_data{font-style:italic;text-align:center;padding:20px }

/*****************************/
h1{font-family:DSN LardPharao;font-size:33px;color:#231f20;font-weight:normal}
h2{font-family:DSN LardPharao;font-size:32px;color:#231f20;font-weight:normal}
h3{font-family:DSN LardPharao;font-size:27px;font-weight:normal}

.h-small{font-size:30px}

.topic{background-color:#292828;color:#fff;text-transform: uppercase;padding:5px 10px;font-family:DSN LardPharao;font-size:33px;margin:5px 0}
.h-blue{color:#2b3990}
.topic span{color:#802780}

.wrapper{width:1098px;margin:0 auto;position:relative;padding:0;}
.wrapper2{width:1600px}
.header,.footer,.footer-2,.container{min-width:1098px;width:100%}

.container{min-height:100%;position:relative}

.content{padding:0 0 90px  0}




.footer{position:absolute;bottom:0;left:0;height:90px;background:#292828;color:#fff;z-index:10}

.btn{padding:7px 15px;background:#e5e5e5;color:#58595b;font-size:13px;border:none;cursor:pointer;
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.btn:hover{background-color:#f25286;color:#fff}
/**************************************/
  

/* form */
.tbl1{padding:5px;margin:2px 0;}
.tbl1 .t{float:left;width:150px;font-weight:700;color:#494949}
.tbl1 .t-s{width:100px}
.tbl1 .t-ss{width:50px}
.tbl1 .t2{width:200px}
.tbl1 .i{float:left;position:relative;}
.tbl1 .i  .input{width:200px;padding:3px;border:solid 1px #737373;}
.tbl1 .i .txtarea{width:400px;height:80px;border:solid 1px #737373;overflow:hidden}

.tbl1 .i .txtarea2{width:200px;border:solid 1px #737373;height:80px;overflow:hidden}
.tbl1 .i .pinput{width:50px;;border:solid 1px #737373;}
.tbl1 .i .input-small{width:150px;border:solid 1px #737373;}
.tbl1 .mark{vertical-align:top;color:#ff3300}
.tbl1 .tleft{float:left;width:80px;font-weight:700;color:#494949}
.tbl1 .t3{width:100px;float:left}


/* loading */
#phpbeload{display:none}
#phpbeload{position:absolute;left:0;top:0}
#phpbeload .phpbeloadbox{text-align:center;position:fixed;_position:absolute;top:50%;left:50%;margin-top:-30px;margin-left:-100px;width:200px;background-color:#ffff99;padding:4px;z-index:9999;}
.ajaxbe_warning{background:#ff0000;color:#fff;padding:5px;text-align:center;margin:5px}



.frm_login{width:300px;margin:30px auto;background:#eeeeee;padding:10px}
.frm_login .tbl1{margin:0 auto;}
.frm_login .tbl1 .t{width:80px}
.center{text-align:center}

.mark{color:red}


.hl_top{padding:10px 10px 10px 25px;font-size:20px;background:url(/images/plus.png) no-repeat left 15px;font-family:tahoma;text-decoration:underline}
.txteditor{width:250px;height:400px;}
.txteditor2{width:350px;height:100px;}
.txtarea-lang{width:400px;border:solid 1px #737373;height:35px;overflow:hidden}
.input-money{width:80px;border:solid 1px #737373;text-align:right;padding:0 5px}

.tbl_list{border-collapse:collapse;width:99%}
.tbl_list td,.tbl_list th{border:solid 1px #d6d6d6;padding:5px}
.tbl_list th{background:#f1f1ef}
.tbl_list .i{width:50px;text-align:center}
.tbl_list .r{text-align:right}



.page{font-size:16px;position:relative;color:#2e2e2e;padding:5px 0;}
.page a,.page span{float:left;padding:1px 10px;display:block;margin:0 2px;background-color:#eeeeee;color:#2e2e2e;border:solid 1px #eeeeee}
.page a{text-decoration:none;}
.page a:hover,.page .c{background-color:#3498db;color:#fff;border:solid 1px #eeeeee}
.page-list{position:absolute;right:0;bottom:0}


/* curve */
.inner_curve{clear:both}
.div_w1{width:924px}
.inner_curve .tc1{float:left;width:18px;height:18px;background:#fff}
.inner_curve .tc2{float:left;height:18px;background:#fff}
.inner_curve .tc3{float:left;width:18px;height:18px;background:#fff}
.inner_curve .tc4{padding-left:18px;background:#fff}
.inner_curve .tc5{background-color:#FFF}
.inner_curve .tc6{padding-right:18px;background:#fff}
.inner_curve .tc7{float:left;width:18px;height:18px;background:#fff}
.inner_curve .tc8{float:left;height:18px;background:#fff}
.inner_curve .tc9{float:left;width:18px;height:18px;background:#fff}
.curve_1{width:436px;margin:0 auto}
.curve_1 .div_w1{width:400px;}
.curve_1_left{width:436px;}
.curve_1_left .div_w1{width:400px;}
.curve_2{width:740px;margin:0 auto}
.curve_2 .div_w1{width:704px;}
.curve_3{width:800px;margin:0 auto}
.curve_3 .div_w1{width:764px;}
.curve_4{width:520px;}
.curve_4 .div_w1{width:484px;}
#bb_thickbox_bg{width:100%;height:100%;position:fixed;left:0;top:0;background:#000;opacity: 0.5 ;MozOpacity: 0.5;KhtmlOpacity:0.5;filter: alpha(opacity=50);z-index:999;}
#bb_thickbox_inner{padding:0;margin:0;display:block;position:absolute;z-index:1000;}
#bb_thickbox_inner .xclose{position:absolute;right:0;top:0}
.beatcamp{border-bottom:solid 1px #bfc1c2;margin:5px 0;padding:5px;color:#808080}
.beatcamp a{color:#808080}
.beatcamp a:hover{color:#00a1e2}
.beatcamp .l{float:left;padding:0 0 0 20px}
.beatcamp .r{float:right;padding:7px 20px 0 0}
.fieldset1{margin:5px 0}
.fieldset1,.fieldset1 legend{border:solid 1px #b0b0b0}
.fieldset1 legend{font-size:34px;padding:3px 10px;font-weight:700;margin-left:20px;}



.submit{background-color:#00a1e2;padding:5px 20px;border:none;cursor:pointer;color:#fff;;}
.submit:hover{background-color:#231f20}



.hpl_edit{font-size:24px;padding:0 5px 0 20px;color:#3a3a3a;background:url(/images/icon-edit.png) no-repeat left top;margin:5px}

.fieldset{border:solid 1px #999;padding:5px}

.fieldset legend{font-size:20px;margin:0 10px;padding:5px}

.tbl-list .c{padding:5px 0;font-size:18px}
.tbl-list .t{float:left;width:80px;text-align:right;padding:0 5px}
.tbl-list .l{float:left;width:450px}

/***************/
.header{padding-bottom:15px}

.logo{width:216px;height:93px;display:block;background:url(/images/logo.png) no-repeat left top;margin:40px 0 0 30px;float:left}
.div-phone{float:right;font-family:DSN LardPhrao;font-size:60px;padding:40px 0 0 0}
.div-phone p{line-height:40px;text-align:right}
.div-search{float:left;padding:55px 0 0 140px}
.div-search p{float:left}
.div-search .txtbox{width:220px;height:29px;border:solid 1px #d4d6d7;padding:10px}
.div-search .submit{background-color:#00a1e2;width:43px;height:51px;display:block;border:solid 1px #00a1e2;text-align:center;padding:0;margin:0;cursor:pointer}
.div-search .submit:hover{background-color:#231f20;border:solid 1px #231f20;}

.menu-header{clear:both;margin:20px 0 0 0;background-color:#000;padding:5px}

.menu-header ul{}
.menu-header li{float:left;list-style:none;font-size:25px;padding:0;text-transform:uppercase}
.menu-header li a{color:#fff;padding:0 22px;height:36px;display:block;}
.menu-header li a:hover,.menu-header li a.linked{color:#009bdc}

.menu-header li a.icon-search{background: url(/images/hpl-search.png) no-repeat left top;display:block;width:16px;height:16px;margin:5px 0 0 0;padding:0}
.ss-menu{float:left}
.ss-menu  ul { visibility:hidden; position:absolute; width: 220px;right:-33px;top:60px;z-index:5 }
.ss-menu ul li {list-style:none}
.ss-menu ul li a { padding:5px 5px; }
.ss-menu ul a:hover,.ss-menu ul a.menu_open {text-decoration:none;background:#fff;color:#000}
.ss-menu-r{float:right;color:#fff;font-size:25px;padding:0 10px}
.ss-menu-r p{float:left}
.lang-en{background:url(/images/flag-en2.png) no-repeat left top;width:32px;height:21px;display:block;margin:5px;}
.lang-th{background:url(/images/flag-th2.png) no-repeat left top;width:32px;height:21px;display:block;margin:5px}
.lang-en:hover,.lang-en-linked{background-image:url(/images/flag-en.png) }
.lang-th:hover,.lang-th-linked{background-image:url(/images/flag-th.png) }
.search-header{background:url(/images/bg-search.png) repeat left top;padding:5px 10px}
.search-header .input1{padding:5px;background-color:#6d6e71;border:solid 1px #6d6e71;color:#000;width:210px}
.search-header .input2{max-width:150px;padding:5px;background-color:#6d6e71;border:none;}
.search-header .input3{padding:5px 10px;color:#fff;background-color:#279ad1;border:solid 1px #279ad1;cursor:pointer}
.search-header .input3:hover{background-color:#000;border-color:#000}
.search-header form{float:left}
.search-header .r{float:right;color:#fff;font-family:DSN LardPhrao;font-size:20px}
.footer{overflow:hidden;color:#6d6e71}
.footer .wrapper{padding-top:20px}
.footer h3{padding-bottom:20px}
.footer p{padding:0;line-height:20px}
.footer .l{float:left;;font-size:20px;;overflow:Hidden}
.footer .l a{color:#0358a9}
.footer .l a:hover{color:#6d6e71}
.footer .l ul{padding:0}
.footer .l ul li{float:left;list-style:none;padding:0;}
.footer .l ul li a{color:#6d6e71;display:block;padding:0 10px}
.footer .l ul li a:hover{color:#0358a9}
.footer .l ul li.part{border-right:solid 1px #6d6e71}
.powerby{padding:0 0 0 10px}
.footer .r{float:right;padding:3px 10px;font-size:30px}
.footer .follow{}

.footer .follow h3{float:left;padding:5px}
.footer .follow a{margin:3px 5px;display:block;float:left;width:22px;height:23px}
.footer .follow a:hover{opacity: 0.5 ;MozOpacity: 0.5;KhtmlOpacity:0.5;filter: alpha(opacity=50);z-index:999;}
.footer .follow a.social-twitter{background:url(/images/hpl-twitter.png) no-repeat left top}
.footer .follow a.social-youtube{background:url(/images/hpl-youtube.png) no-repeat left top}
.footer .follow a.social-googleplus{background:url(/images/hpl-googleplus.png) no-repeat left top}
.footer .follow a.social-facebook{background:url(/images/hpl-facebook.png) no-repeat left top}



.div-contactus{padding:5px 0}
.div-contactus .l{float:left;width:490px}
.div-contactus .l form{padding-top:5px}
.div-contactus .r{float:right;width:490px}
.contact-input{padding:5px ;}
.contact-input .input{padding:5px;border:solid 1px #a6a6a6;width:455px}
.contact-textarea {padding:5px}
.contact-textarea .txtarea{padding:5px;border:solid 1px #a6a6a6;overflow:hidden;height:100px;width:455px}
.contact-submit{padding:5px}
.no-data{padding:10px;text-align:center;display:block}


.div-index1{padding:0 0 10px 0}
.div-index1 .div_gallery{width:1000px;overflow:hidden;border:0;display:none}
.div-index1 .div_gallery .div_gallery_inner{width:1000px}
.div-index1 .div_gallery .item-list{float:left;}
.div-index1 .div_gallery .item-list img{width:100%;height:100%}
.div-index1 .gallery_slider{position:relative;padding:0 }
.div-index1 .gallery_slider a{text-decoration:none;}
.div-index1 .gallery_slider .gs-prev{position:absolute;left:5px;top:0;width:28px;height:64px;display:block;background:url(/images/btn-prev.png) no-repeat left top;z-index:2}
.div-index1 .gallery_slider .gs-next{position:absolute;right:5px;top:0;width:28px;height:64px;display:block;background:url(/images/btn-next.png) no-repeat left top;z-index:2}
.div-index1 .gallery_slider .gs-prev:hover,.gallery_slider .gs-next:hover{opacity: 0.5 ;MozOpacity: 0.5;KhtmlOpacity:0.5;filter: alpha(opacity=50)}
.div-index1 .gallery_slider #mg_loading2{text-align:center;padding:50px 15px}



.div-index2{padding:5px 0;text-align:center}
.div-index2 img{padding:0 5px}

.div-default1{}
.div-default1 > .l{float:left;width:265px;padding-right:15px}
.div-default1 > .r{float:right;width:816px}

.menu-left{padding:5px 0;margin:0;}
.menu-left li{list-style:none;padding:0}
.menu-left li a{display:block;padding:5px 10px;color:#fff;font-size:22;text-transform:uppercase}
.menu-left li a.list_0{background-color:#2e2e2e}
.menu-left li a.list_1{background-color:#242424}
.menu-left li a:hover{color:#279ad1}

.div-special{background-color:#292828;color:#fff;margin:5px 0}
.div-special h3{color:#fff;font-size:32px;padding:5px 10px}
.item-list{padding:5px;width:255px;color:#231f20}
.div-special .item-list{color:#fff}
.item-list .img{width:230px;height:145px;background-color:#fff;margin:0 auto}
.item-list .img img{width:100%;height:100%}
.item-list .d{padding:5px 10px;overflow:hidden}
.item-list p{line-height:20px}
.item-list  .more{float:left;color:#fff;background-color:#353535;display:block;padding:3px 15px;margin:5px 0}
.item-list .new{position:absolute;left:0;top:0;width:104px;height:118px;background:url(/images/new.png) no-repeat left top}
.item-list .more:hover{background-color:#242424}
.div-product-list .item-list{background-color:#fff;height:255px;float:left;margin: 7px;padding:70px 0 5px 0;position:relative}
.div-content{padding:10px;margin:5px 0; background-color:#fff}

.default-list{border-bottom:solid 1px #cccccc;padding:10px 0}
.default-list .l{float:left;width:125px;padding-top:20px}
.default-list .l img{width:115px;margin:0 auto}
.default-list .r{float:right;width:650px;overflow:hidden}
.default-list .t{line-height:20px;font-size:22px}
.default-list .date{font-size:19px;color:#999999}
.default-list .d{font-size:19px;color:#999999}
.default-list .d2{font-size:19px;color:#999999;padding:20px 0 }
.default-list-noline{border:none}
/***************/


